[data]
path_open = C:\Users\yane\Desktop\data.csv
#	Open file location of the .csv file and copy the location

path_write = C:\Users\yane\Desktop\
#	This path does not have to point to a .csv file, they all will be generated automatically
#	A foler location is the best option



#			ALL DATA NEEDS TO BE SEPARATED BY "," NO WHITESPACES

columns = All
#AF3,F3,F4,AF4
#			  Type "All" for all columns
#	Columns are:  AF3,F7,F3,F5,T7,P7,O1,O2,P8,T8,FC6,F4,F8,AF4

event_ID = 33025,33026
#           There is no option for all events
#	Quick access ID's:  33025 -> StimulationId_Label_01
#						33026 -> StimulationId_Label_02
#	For full list with Event-ID's visit: http://openvibe.inria.fr/stimulation-codes/

event_ID_after_event_ID = Empty
#	Id to search after event_ID
#	Type "Nothing" or anything that is not a event_ID to don't do this action


filter_order = 4
fs = 128
lowcut = 8
highcut = 30
#	***	Filter Order, fs, lowcut, highcut ***

offset = 0
#   *** Offset: how much time do we wait after the event has started

epoch_duration = 0.25
#		Epoch duration: (for AVG after DSP x * x)
#	They need to be float numbers, exaple: 0.75
#		0.5 and 0.50 are the same thing	


number_action = 3
#	This number represents if you want to only apply Butterworth filter(1), only DSP calculations(2) or both(3)
#		A number out of this range will crash the program [1 , 2 , 3]
#		Only Butterworth isn't suppoerted for the moment

test_path = Empty
#	This is the path of your data to be tested (if external test data is wanted)
#	Type "Empty" for not testing

train_path = Empty
#	This is the path of your data to be trained
#	 Type "Empty" if you dont want to provide one, it will generated one

direction = Left
#	What direction to test: Left ot Right

columns_to_test = All
#AF3,F3,F4,AF4
#			  Type "All" for all columns
#	Columns are:  AF3,F7,F3,F5,T7,P7,O1,O2,P8,T8,FC6,F4,F8,AF4

rows_to_chunk_tests = 12
#This are the rows we are gonna chunk the data to test, needs to be a whole number


path_open_test = C:\Users\yane\Desktop\20_1_record-[2019.07.26-10.13.02].csv
#Path of the .csv to be turned into a testable .csv

path_append = C:\Users\yane\Desktop\TestData
#Path for the new .csv files, name will be appended to TestData

